<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[Choose the correct options.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] showed the new girl around school today.]]></sentence>
			<options>
				<option answer="correct">Someone</option>
				<option>Anyone</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] spoken to Ms. Thomas about Darren?]]></sentence>
			<options>
				<option>Have anyone</option>
				<option answer="correct">Has anyone</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I saw [#] play a joke on Matthew this afternoon.]]></sentence>
			<options>
				<option answer="correct">someone</option>
				<option>no one</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[All the students have left class. [#] is here.]]></sentence>
			<options>
				<option>Anyone</option>
				<option answer="correct">No one</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] from our class in the school concert? ]]></sentence>
			<options>
				<option answer="correct">Was anyone</option>
				<option>Were anyone</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] bullies me or threatens me at school. I'm lucky.]]></sentence>
			<options>
				<option>Someone</option>
				<option answer="correct">No one</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When we arrived at the party we didn't know [#].]]></sentence>
			<options>
				<option answer="correct">anyone</option>
				<option>no one</option>
			</options>
		</question>
	</questions>
</exercise>